<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="fancybox_buttons.png" server="www.iweb51.apseo.com.tw" local="130740564610339745" remote="130806242400000000" Dst="0" />
<file name="jquery.fancybox-buttons.css" server="www.iweb51.apseo.com.tw" local="130740564609749711" remote="130806242400000000" Dst="0" />
<file name="jquery.fancybox-buttons.js" server="www.iweb51.apseo.com.tw" local="130740564609319687" remote="130806242400000000" Dst="0" />
<file name="jquery.fancybox-media.js" server="www.iweb51.apseo.com.tw" local="130740564608979667" remote="130806242400000000" Dst="0" />
<file name="jquery.fancybox-thumbs.css" server="www.iweb51.apseo.com.tw" local="130740564608539642" remote="130806242400000000" Dst="0" />
<file name="jquery.fancybox-thumbs.js" server="www.iweb51.apseo.com.tw" local="130740564608179621" remote="130806242400000000" Dst="0" />
</dwsync>